Subject: [95attendees] IETF 95 Agenda formatted for single sheet

From: Stuart Cheshire <[email-masked]>
Date: Sat, 2 Apr 2016 20:48:35 -0700

[Before everyone replies to correct me, yes, I just noticed I got the previous subject line wrong. Sorry. Here it is again, with the right subject line.]

As has been my habit for previous IETF meetings (mostly; I don’t always remember), attached is a version of the IETF meeting agenda formatted to fit double-sided on a single sheet of A4 paper, with space on the right for handwritten annotations.

In the past a few people have thanked me and said they found it useful, so here is the IETF 95 Agenda formatted that way.

Microsoft Word doc and a PDF file are attached.

If it’s the same as previous meetings, the IETF Terminal Room printer can print double-sided.

Stuart Cheshire